if [ -z ${CONDA_BUILD+x} ]; then
	source /opt/conda/conda-bld/moff_1558448402543/work/build_env_setup.sh
fi
#!/bin/bash

outdir=$PREFIX/share/$PKG_NAME-$PKG_VERSION-$PKG_BUILDNUM
mkdir -p $outdir

cp -r * $outdir
ln -s $outdir/moff_all.py $PREFIX/bin/moff_all.py
